package com.xy;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;

@CloudApplication
@MapperScan("com.xy.**.mapper")
public class StartCloud {

    public static void main(String[] args) {
        SpringApplication.run(StartCloud.class);
    }

}
